import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import OidcDeviceSuccessView from './views/OidcDeviceSuccessView.vue';

import './style.css';

(async function init() {
  const app = createApp(OidcDeviceSuccessView);

  app.use(await i18n());

  app.mount('#app');
})();
